/*
 * WARNING
 *
 * This is the .css version of a file compiled from an original Sass
 * file. It is NOT intended to be edited directly. CSS edits should
 * be made in the original .scss file and then recompiled using
 * Sass/Compass.
 */
/* line 24, ../sass/base/_placeholders.scss */
body.front .zone-content .panel-display-region-top {
  *zoom: 1;
}
/* line 27, ../sass/base/_placeholders.scss */
body.front .zone-content .panel-display-region-top:before, body.front .zone-content .panel-display-region-top:after {
  content: " ";
  display: table;
}
/* line 33, ../sass/base/_placeholders.scss */
body.front .zone-content .panel-display-region-top:after {
  clear: both;
}

/* ==========================================================================
   Layout Styles
   ========================================================================== */
/* line 20, ../sass/f1ux-f1ux980-default-normal.scss */
.content .profile,
.content #user-login {
  max-width: 980px;
}

/* ==========================================================================
   Component Styles
   ========================================================================== */
/* line 31, ../sass/f1ux-f1ux980-default-normal.scss */
body.page-map.context-map .jsmap svg {
  height: 430px;
}

/* line 38, ../sass/f1ux-f1ux980-default-normal.scss */
body.context-region .jsmap svg,
body.context-map .jsmap svg {
  height: 320px;
}

/* line 43, ../sass/f1ux-f1ux980-default-normal.scss */
body.page-map .pane-global-map-global-map .map-tooltip,
body.page-map .pane-region-detail-page-region-map-pane .map-tooltip,
body.context-region .pane-global-map-global-map .map-tooltip,
body.context-region .pane-region-detail-page-region-map-pane .map-tooltip,
body.context-map .pane-global-map-global-map .map-tooltip,
body.context-map .pane-region-detail-page-region-map-pane .map-tooltip {
  top: -290px;
}

/* line 52, ../sass/f1ux-f1ux980-default-normal.scss */
body.page-map.context-map .pane-global-map-global-map .map-disclaimer-wrapper,
body.page-map.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper {
  right: 22px;
  top: -448px;
}

/* line 58, ../sass/f1ux-f1ux980-default-normal.scss */
body.context-region .pane-global-map-global-map .map-disclaimer-wrapper,
body.context-region .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper,
body.context-map .pane-global-map-global-map .map-disclaimer-wrapper,
body.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper {
  right: 22px;
  top: -338px;
}

/* line 67, ../sass/f1ux-f1ux980-default-normal.scss */
body.page-map.context-map .pane-global-map-global-map .jsmap-region-data {
  margin-left: -110px;
}

/* line 74, ../sass/f1ux-f1ux980-default-normal.scss */
body.context-region .pane-region-detail-page-region-map-pane .jsmap-region-data,
body.context-map .pane-region-detail-page-region-map-pane .jsmap-region-data {
  left: 50px !important;
}

/* line 79, ../sass/f1ux-f1ux980-default-normal.scss */
body.context-region .pane-quicktabs-menu-region-map ul.quicktabs-tabs li,
body.context-map .pane-quicktabs-menu-region-map ul.quicktabs-tabs li {
  width: 35%;
}

/* ==========================================================================
   Homepage Specific Adjustments
   ========================================================================== */
/* line 94, ../sass/f1ux-f1ux980-default-normal.scss */
body.front .zone-content .panel-display-region-top .region-sidebar-top-left {
  float: left;
  padding: 0;
  width: 260px;
}
/* line 100, ../sass/f1ux-f1ux980-default-normal.scss */
body.front .zone-content .panel-display-region-top .region-content-top {
  float: left;
  padding: 0;
  width: 700px;
}

/* line 110, ../sass/f1ux-f1ux980-default-normal.scss */
.view-homepage-slideshow .flexslider_views_slideshow_main {
  border-bottom: 0;
  border-right: 1px solid #fff;
  float: left;
  overflow: hidden;
  width: 66.66667%;
}
/* line 120, ../sass/f1ux-f1ux980-default-normal.scss */
.view-homepage-slideshow .flexslider_views_slideshow_main .node .group-slidetext .field-name-title h2 a {
  font-size: 1.4em;
}
/* line 125, ../sass/f1ux-f1ux980-default-normal.scss */
.view-homepage-slideshow .flexslider_views_slideshow_main .node .group-slidetext .field-name-body {
  font-size: 18px;
}
/* line 128, ../sass/f1ux-f1ux980-default-normal.scss */
.view-homepage-slideshow .flexslider_views_slideshow_main .node .group-slidetext .field-name-node-link {
  font-size: 18px;
}
/* line 134, ../sass/f1ux-f1ux980-default-normal.scss */
.view-homepage-slideshow .views-slideshow-controls-bottom {
  float: left;
  width: 33.33333%;
}
/* line 138, ../sass/f1ux-f1ux980-default-normal.scss */
.view-homepage-slideshow .views-slideshow-controls-bottom .views-slideshow-pager-fields .views-slideshow-pager-field-item {
  border-bottom: 1px solid #fff;
  border-right: 0;
  float: none;
  height: 176px;
  overflow: hidden;
  width: auto;
}
/* line 147, ../sass/f1ux-f1ux980-default-normal.scss */
.view-homepage-slideshow .views-slideshow-controls-bottom .views-slideshow-pager-fields .views-slideshow-pager-field-item .group-slidetext .field-name-title h2, .view-homepage-slideshow .views-slideshow-controls-bottom .views-slideshow-pager-fields .views-slideshow-pager-field-item .group-slidetext .field-name-title h3 {
  font-size: 1.5em;
}

/* line 158, ../sass/f1ux-f1ux980-default-normal.scss */
body.front .pane-gtranslate-gtranslate {
  top: 373px;
}

/* line 165, ../sass/f1ux-f1ux980-default-normal.scss */
body.front .region-content-bottom h2.pane-title,
body.front .region-sidebar-bottom-right h2.pane-title {
  font-size: 1.5em;
}
/* line 168, ../sass/f1ux-f1ux980-default-normal.scss */
body.front .region-content-bottom .view-header,
body.front .region-sidebar-bottom-right .view-header {
  display: block;
  margin-top: -30px;
  padding-bottom: 30px;
  text-align: right;
}

/* line 175, ../sass/f1ux-f1ux980-default-normal.scss */
body.front .region-content-bottom {
  margin-right: 1px;
  width: 639px;
}

/* line 179, ../sass/f1ux-f1ux980-default-normal.scss */
body.front .region-sidebar-bottom-right {
  margin-left: 1px;
  width: 339px;
}

/* line 183, ../sass/f1ux-f1ux980-default-normal.scss */
body.front .jcarousel-skin-default .jcarousel-container-horizontal,
body.front .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-clip,
body.front .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-prev,
body.front .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-next {
  height: 155px;
}
